local fn = _gn(0xC23DE0E91C30B58C)
--- playbackFlags: Which scenes should be played.
-- Example: 0x105 (bit 0, 2 and 8 set) will enable scene 1, 3 and 9.
-- @param flags Usually 8
function Global.RequestCutsceneWithPlaybackList(cutsceneName, playbackFlags, flags)
	return _in2(fn, _ts(cutsceneName), playbackFlags, flags)
end
